boost::geometry::resolve_variant::touches< Geometry1, Geometry2 > Struct Template Reference

List of all members.

## Static Public Member Functions

static bool | apply (Geometry1 const &geometry1, Geometry2 const &geometry2)

### template<typename Geometry1, typename Geometry2>
struct boost::geometry::resolve_variant::touches< Geometry1, Geometry2 >

## Member Function Documentation

template<typename Geometry1 , typename Geometry2 >

static bool boost::geometry::resolve_variant::touches< Geometry1, Geometry2 >::apply | ( | Geometry1 const & | geometry1,
|  | Geometry2 const & | geometry2
| ) |  | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK